# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 10 07:22:22 UTC 2017
pkgname = haskell-optparse-applicative
pkgver = 0.13.2.0-1
pkgdesc = Utilities and combinators for parsing command line options
url = https://github.com/pcapriotti/optparse-applicative
builddate = 1489130541
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 6948864
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-ansi-wl-pprint
depend = haskell-transformers-compat
